-- 基础信息
base_info = {
	group_id = 133225205
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 205001, gadget_id = 70500000, pos = { x = -6218.140, y = 224.678, z = -2910.112 }, rot = { x = 0.000, y = 0.000, z = 328.669 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 205002, gadget_id = 70500000, pos = { x = -6208.281, y = 224.909, z = -2918.593 }, rot = { x = -0.001, y = 61.801, z = 14.763 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 205003, gadget_id = 70500000, pos = { x = -6211.815, y = 225.008, z = -2918.744 }, rot = { x = 28.173, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 205004, gadget_id = 70500000, pos = { x = -6218.047, y = 225.284, z = -2912.281 }, rot = { x = 333.707, y = 278.633, z = 331.071 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 205005, gadget_id = 70500000, pos = { x = -6206.260, y = 223.990, z = -2916.049 }, rot = { x = 38.291, y = 27.571, z = 17.929 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 205006, gadget_id = 70500000, pos = { x = -6204.061, y = 224.019, z = -2916.183 }, rot = { x = 38.291, y = 27.571, z = 17.929 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 205001, 205002, 205003, 205004, 205005, 205006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
